#include<iostream>

using namespace std;

void Solve(){
  int a,b,c;
  cin>>b>>c;
  if(b+c>=256) {cout<<"0";return;}
  a=max(b,c);
  cout<<256-a;
}

int main(){
  ios::sync_with_stdio(false);
  cin.tie(NULL);
  int t=1;
//  cin>>t;
  while(t--){
    Solve();
  }
  return 0;
}